## libserialport 0.1.0

=== debian/changelog ===
libserialport (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #732309).

 -- Uwe Hermann <uwe@debian.org>  Sun, 11 May 2014 13:28:08 +0200
