=== debian/control ===
Source: libserialport
Priority: extra
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libudev-dev [linux-any]
Standards-Version: 3.9.5
Section: libs
Homepage: http://sigrok.org/wiki/Libserialport

Package: libserialport-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libserialport0 (= ${binary:Version}), ${misc:Depends}, libudev-dev [linux-any]
Description: Crossplatform serial port handling library - development files
 libserialport is a minimal, cross-platform shared library that is intended
 to take care of the OS-specific details when writing software that uses
 serial ports. 
 .
 This package contains the header files and other development files.

Package: libserialport0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Crossplatform serial port handling library - shared library
 libserialport is a minimal, cross-platform shared library that is intended
 to take care of the OS-specific details when writing software that uses
 serial ports. 
 .
 This package contains the shared library.
