## libserialport 0.1.1

=== debian/changelog ===
libserialport (0.1.1-2) unstable; urgency=medium

  * Move maintenance to Debian Electronics Packaging Team (Closes: #852832).
  * Switch to debhelper compat 10, drop dep on autotools-dev.
  * Fix compilation for !linux, thanks to Steven Chamberlain (Closes: #816334).
  * Standards-Version: 4.0.1 (change priority to optional).

 -- Jonathan McDowell <noodles@earth.li>  Mon, 14 Aug 2017 18:48:44 +0100

libserialport (0.1.1-1) unstable; urgency=medium

  * New upstream release.
      + Drop "libudev-dev [linux-any]" build dependency, the libudev
        requirement has been removed upstream.
      + A build issue on alpha has been fixed.
  * Standards-Version: 3.9.7 (no changes required).
  * debian/control: Drop duplicate 'Section' specification (lintian warning).
  * debian/copyright: Update.
  * debian/rules: Add "export DEB_BUILD_MAINT_OPTIONS = hardening=+all".

 -- Uwe Hermann <uwe@debian.org>  Wed, 24 Feb 2016 21:59:24 +0100
