=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: libserialport
-Priority: extra
-Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libudev-dev [linux-any]
-Standards-Version: 3.9.5
+Priority: optional
+Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@lists.alioth.debian.org>
+Uploaders: Jonathan McDowell <noodles@earth.li>
+Build-Depends: debhelper (>= 10), pkg-config
+Standards-Version: 4.0.1
 Section: libs
 Homepage: http://sigrok.org/wiki/Libserialport
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/libserialport.git
+Vcs-Git: git://anonscm.debian.org/pkg-electronics/libserialport.git
 
 Package: libserialport-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libserialport0 (= ${binary:Version}), ${misc:Depends}, libudev-dev [linux-any]
+Depends: libserialport0 (= ${binary:Version}), ${misc:Depends}
 Description: Crossplatform serial port handling library - development files
  libserialport is a minimal, cross-platform shared library that is intended
  to take care of the OS-specific details when writing software that uses
@@ -19,7 +22,6 @@
  This package contains the header files and other development files.
 
 Package: libserialport0
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
