=== debian/watch ===
version=3
http://sigrok.org/download/source/libserialport libserialport-(.*)\.tar\.gz
