## libserialport 0.1.2

=== debian/changelog ===
libserialport (0.1.2-1) unstable; urgency=medium

  [ Zoltan Gyarmati ]
  * Added libserialport0.symbols file

  [ Jonathan McDowell ]
  * New upstream release.
  * Refresh patches.
  * Update pkg-config dependency to pkgconf
  * Standards-Version: 4.7.0 (no changes).
  * Update debian/copyright
  * Fix symbols file versioning

 -- Jonathan McDowell <noodles@earth.li>  Sun, 15 Dec 2024 22:14:45 +0000

libserialport (0.1.1-3) unstable; urgency=medium

  * VCS is at Salsa.
  * Added myself to uploaders.
  * Standards-Version: 4.1.4 (no changes).
  * Patch added to fix alpha where BOTHER is not defined (Closes: #897067).
  * debian/watch now also httpS.

 -- Geert Stappers <stappers@debian.org>  Fri, 18 May 2018 10:44:24 +0200
