=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Jonathan McDowell <noodles@earth.li>
-Build-Depends: debhelper (>= 10), pkg-config
-Standards-Version: 4.0.1
+  , Geert Stappers <stappers@debian.org>
+Build-Depends: debhelper (>= 10), pkgconf
+Standards-Version: 4.7.0
 Section: libs
 Homepage: http://sigrok.org/wiki/Libserialport
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/libserialport.git
-Vcs-Git: git://anonscm.debian.org/pkg-electronics/libserialport.git
+Vcs-Browser: https://salsa.debian.org/electronics-team/sigrok/libserialport
+Vcs-Git: https://salsa.debian.org/electronics-team/sigrok/libserialport.git
 
 Package: libserialport-dev
 Section: libdevel
