=== debian/watch ===
version=3
https://sigrok.org/download/source/libserialport libserialport-(.*)\.tar\.gz
